Jupiter - Zadanie #1839

Zadanie # 1616 (W toku): Utworzenie formularza do edycji yelementu

Zdefiniowanie dziatania sekcji z dyscyplinami i obszarami naukowymi

2017-10-02 08:33 - Michat Komar

Status: Nowy Start date: 2017-10-02
Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 0%
Category: analiza Estimated time: 0.00 hour
Target version: 0.3

Developer: Tomasz Lewandowski Tester: Michat Komar
Description

W pierwszej kolejnosci nalezy zdefiniowaé w jaki sposob powinna ta sekcja dziata¢ - zadanie dla tlewandowskiego.

Related issues:

Precedes Jupiter - Zadanie # 1840: Utworzenie sekcji z obszarami naukowymi

Zamkniety 2017-10-03

2017-10-03

History

#1 - 2017-10-02 08:34 - Michat Komar
- Precedes Zadanie #1840: Utworzenie sekcji z obszarami naukowymi added

#2 - 2017-10-02 08:59 - Michat Komar
- Parent task set to #1616

#3 - 2017-10-02 09:00 - Michat Komar
- Precedes deleted (Zadanie #1840: Utworzenie sekcji z obszarami naukowymi)

#4 - 2017-10-02 09:01 - Michat Komar
- Precedes Zadanie #1840: Utworzenie sekcji z obszarami naukowymi added

#5 - 2017-11-22 10:48 - Michat Komar

Robieg bardzo prostg implementacje. W kolejnej wersji bedzie mozna rozszerzyé.

2024-05-19

1/1




